Results 1 to 3 of 3

Thread: conflitto plugin

  1. #1
    marcorenzi
    Guest

    Default conflitto plugin

    Buongiorno,ho cancellato la cartella di dflash ma, installando il Ts panel ho questa risposta.Come si risolve?
    Ps. dm8oose con DE 4.0 r5.
    root@dm800se:~# df -m > /tmp/meminfo.dcc; echo ">>> DONE <<<";
    >>> DONE <<<
    root@dm800se:~# opkg-cl list_installed > /tmp/ipkg-installed.tmp; echo ">>> DON
    <<<";
    >>> DONE <<<
    root@dm800se:~# opkg install /var/tmp/imgmod.opk; echo ">>> DONE <<<";
    Installing enigma2-plugin-extensions-******* (7.3) to root...
    Collected errors:
    * check_conflicts_for: The following packages conflict with enigma2-plugin-ext
    nsions-*******:
    * check_conflicts_for: enigma2-plugin-extensions-dflash *
    * opkg_install_cmd: Cannot install package enigma2-plugin-extensions-*******.
    >>> DONE <<<
    root@dm800se:~#

  2. #2
    Elite Vip
    Join Date
    Feb 2011
    Posts
    319
    Post Thanks / Like
    Rep Power
    9

    Default Re: conflitto plugin

    Code:
    opkg remove enigma2-plugin-extensions-dflash

  3. #3
    marcorenzi
    Guest

    Default Re: conflitto plugin

    perfetto!!
    Grazie.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •